
TextCritical.net - Task #1211

Feature # 551 (Closed): Lexicon support: Liddell and Scott (Middle)

Create lexicon importer

02/20/2016 02:41 AM - Luke Murphey

Status: Closed Start date: 02/20/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 906 - 12/11/2018 05:28 PM - lukemurphey

Adding check for existing entries

Reference #1211

Revision 944 - 12/11/2018 05:28 PM - lukemurphey

Adding check for existing entries

Reference #1211

History

#1 - 11/19/2018 10:03 PM - Luke Murphey

- Status changed from New to Closed

- Target version set to 3.0

- % Done changed from 0 to 100
